<?php
define("_MI_VISITORS2_NAME","Statistik");
define("_MI_VISITORS2_DESC","Ein Statistik Modul, Visiteurs 2.0.1 von phpinfo.net, angepasst für mpn-se");
define("_MI_VISITORS2_ADMENU1","Cache");
define("_MI_VISITORS2_ADMENU2","Archiv");
?>
